Getting Started
Official links and tools
PortalPortal  HomeHome  GlossaryGlossary  CalendarCalendar  FAQFAQ  SearchSearch  RegisterRegister  Log inLog in  
WARLORDS OF DREANOR - RELEASE ON 13.11.2014

FOR THOSE HAVING CONNECTIVITY PROBLEMS CHECK HERE!

Share | 
 

 A bit of help with the patch if possible please!

View previous topic View next topic Go down 
Dm1 
CritterCritter

Posts : 2
Joined : 2007-10-03

  Wed 3 Oct 2007 - 7:51  #
Hey guys sorry to be a pain, but i'm having a bit of trouble with the patch... i managed to download the US patch 2.2 and patched it on my US version ( i didn't download 2.2.2 yet), however when i transfered this onto my Chinese WoW folder and attempted opening it, i get a fatal error due to my WoW.exe... I'm a bit of a noob when it comes to these things, so could anybody please explain really briefly what I've done wrong? Or even better if someone could like link me the download of their WoW english China folder setup so i could download it that would be great...

Thanks guys Smile.
salino 
HarpyHarpy

Posts : 112
Joined : 2007-04-17
Male Age : 34
Location : Shanghai

Character in WOW
Server: maduolan
Name: Salino
Guild:

  Wed 3 Oct 2007 - 8:07  #
is it a "real" chinese version? then obviously the US Patch does not work - you must DL the chinese one.

if it is a US Version with chinese key data files, then you need to grab your original backupped files (hopefully you have them saved somewhere..) and after this exec. the US patch.

Otherwise I'd say: Happy re-installing :p

regards
ganaat 
HydraHydra

Posts : 285
Joined : 2007-02-20
Male Location : Shanghai

Character in WOW
Server: Bronzebeard
Name:
Guild: chinese

  Wed 3 Oct 2007 - 8:48  #
I don't unserstand what u doing but here what i did, and i'm noob as u are:

1. download US up to 2.2.0 (not 2.2.2)
2. Opened notepad and changed realmlist to cn2....... as in the forum
3. launched game with WOW exe ( not with WOW launcher)
And works perfectly.
But my addons screwed up and it says not up to date. Besides it all ok. Good luck
tommyg 
CorpseCorpse

Posts : 4
Joined : 2007-10-03

  Wed 3 Oct 2007 - 9:29  #
ganaat wrote:
I don't unserstand what u doing but here what i did, and i'm noob as u are:

1. download US up to 2.2.0 (not 2.2.2)
2. Opened notepad and changed realmlist to cn2....... as in the forum
3. launched game with WOW exe ( not with WOW launcher)
And works perfectly.
But my addons screwed up and it says not up to date. Besides it all ok. Good luck

do you mean you just dl'd the 474mb patch? or re-installed US up to that completely..?
KuroNekoXIII 
ImpImp

Posts : 13
Joined : 2007-10-02
Male
Character in WOW
Server: Area 1: 黑龙军团
Name:
Guild:

  Wed 3 Oct 2007 - 10:18  #
Patch up the US client to 2.2.0, and than change realmlist to the china one and thats all.
ganaat 
HydraHydra

Posts : 285
Joined : 2007-02-20
Male Location : Shanghai

Character in WOW
Server: Bronzebeard
Name:
Guild: chinese

  Wed 3 Oct 2007 - 11:03  #
yes, I dl-ed 474 mb and patched my wow.
had 2.14 version and reversed 2.1.3 (I had all files saved) and patched to 2.20
tommyg 
CorpseCorpse

Posts : 4
Joined : 2007-10-03

  Wed 3 Oct 2007 - 12:48  #
i just dl'd the 474mb version, went to install it and an error message came up saying

" This update requires "World of Warcraft" version 2.0.0.6080."

rawr i want to play again!!
KuroNekoXIII 
ImpImp

Posts : 13
Joined : 2007-10-02
Male
Character in WOW
Server: Area 1: 黑龙军团
Name:
Guild:

  Wed 3 Oct 2007 - 13:11  #
I can't guarantee it will work, but you could try repairing your wow and than patching it with 2.2.0~ However! If you're going to do this, i suggest making a back-up of your wow.

I did a repair on mine (cause i was frustrated at the time).... and got it working by patching with the retail 2.2.0 (474mb) patch...
Hirna_zjmj 
Mukla the gorillaMukla the gorilla

Posts : 553
Joined : 2007-08-26
Male Age : 23
Location : Orgrimmar, Kalimdor

Character in WOW
Server: 耐萨里奥
Name: Hirna
Guild: 天國的記憶

  Sun 7 Oct 2007 - 15:37  #
I have a problem too, i downloaded an updater but i dont have the 2.2.0 version and i dont know how to download it as my wow folder is totally modified, i'm still at the 2.1.4 version of the game...Tried to change the realmlist but the same problems comes when i try to connect, wow version is not the good one or smthing like that...Can someone give me a link to download 2.1.4-> 2.2.0 version plz???
pouetp0u 
GolemGolem

Posts : 381
Joined : 2007-07-16
Male Location : Shanghai

Character in WOW
Server: 奥特兰克
Name: Pouetpou
Guild: TCW

  Mon 8 Oct 2007 - 8:27  #
Get back yur old vertion before.
Use WOW repair (it should work and you can get your old foders maybe) then update with the patch you'll find here :

http://www.wowwiki.com/Patch_mirrors
Hirna_zjmj 
Mukla the gorillaMukla the gorilla

Posts : 553
Joined : 2007-08-26
Male Age : 23
Location : Orgrimmar, Kalimdor

Character in WOW
Server: 耐萨里奥
Name: Hirna
Guild: 天國的記憶

  Mon 8 Oct 2007 - 12:58  #
Ok tried it, when i use The repair thing, a message in chinese appears telling me something about : 魔兽2.1.4法国语 and so i think the repair cant be done with my version, can anyone who did the repair tell me what should have happened?
Sponsored content 


  Today at 6:14  #
 

A bit of help with the patch if possible please!

View previous topic  View next topic  Back to top 
Page 1 of 1

Permissions in this forum: You cannot reply to topics in this forum
Foreign community at Chinese World of Warcraft  :: Technical support -
Free forum | © phpBB | Free forum support | Report an abuse | Free forum